.special-kv{
    max-width:100%;
    width:100%;
    margin:0 auto;
}
.special-kv img{
    max-width:100%;
    width:100%;
    height:auto;
}
.special-main{
    background:url(../images/special/sp-bg.jpg) no-repeat center;
    background-size:cover;
    max-width:100%;
    width:100%;
    margin:0 auto;
}
.special-title{
    text-align: center;
    padding:80px 0 20px;
    line-height:1;
}
.special-title h6{
    font-weight: 600;
    font-size: 3.3vw;
    color: #FFFFFF;
}
.special-tab{
    padding:0 6.5625vw;
    position: relative;
    --swiper-navigation-size:20px;
    --swiper-theme-color:#fff;
    --swiper-navigation-color:#fff;
}
.special-tab .swiper-slide a{
    width: 100%;
    text-align: center;
    line-height:48px;
    height: 50px;
    display:block;
    border-radius: 38px 38px 38px 38px;
    border: 1px solid #FFFFFF;
    font-weight: 400;
    font-size: 20px;
    color: #FFFFFF;
    box-sizing:border-box;
    transition: all 0.6s;
    background-color:transparent;
}
.special-tab .swiper-slide.swiper-slide-thumb-active a,
.special-tab .swiper-slide a:hover{
    background-color:#1657A1;
    border-color:#1657A1;
}
.special-con .special-item-big{
    position:relative;
    display: flex;
    flex-wrap: wrap;
    padding:40px 0;
}
.special-con .special-item-big .text{
    width: 50%;
    background: rgba(255,255,255,0.1);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
    border-radius:16px 0 0 16px;
    display: flex;
    flex-direction:column;
    justify-content: center;
    align-items: center;
}
.special-con .special-item-big .text .t{
    font-weight: 600;
    font-size: 3.125vw;
    color: #FFFFFF;
    line-height: 1;
    text-shadow: 0px 4px 4px rgba(0,0,0,0.25);
}
.special-con .special-item-big .text .d{
    font-weight: 400;
    font-size: 1.875vw;
    color: #FFFFFF;
    line-height: 1.2;
    text-align: center;
    margin:20px 0 40px;
}
.special-con .special-item-big .text .m a{
    width: 240px;
    height: 50px;
    text-align: center;
    line-height:50px;
    color:#fff;
    display: block;
    background: #1657A1;
    border-radius: 38px 38px 38px 38px;
    transition: all 0.6s;
}
.special-con .special-item-big .text .m a:hover{
    color: #1657A1;
    background:#fff;
}
.special-con .special-item-big .pic{
    width: 50%;
    border-radius:0 16px 16px 0;
    overflow: hidden;
}
.special-con .special-item-big .pic img{
    width: 100%;
    height: auto;
    border-radius:0 16px 16px 0;
    transition: all 0.6s;
    transform: scale(1);
}
.special-con .special-item-big .pic:hover img{
    transform: scale(1.1);
}
.special-item-small{
    position: relative;
    display: none;
}
.special-item-small.act{
    display: block;
}
.special-item-small .swiper-slide{
    overflow: hidden;
    background: rgba(255,255,255,0.1);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
    border-radius: 16px 16px 16px 16px;
}
.special-item-small .swiper-slide .ss-pic{
    padding-bottom:67.7165354%;
    position: relative;
    overflow: hidden;
}
.special-item-small .swiper-slide .ss-pic img{
    position: absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    object-fit:cover;
    transition: all 0.6s;
    transform: scale(1);
}
.special-item-small .swiper-slide .ss-pic:hover img{
    transform: scale(1.1);
}
.special-item-small .swiper-slide .ss-text{
    padding:20px 20px 40px;
    text-align: center;
}
.special-item-small .swiper-slide .ss-text .t{
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-weight: 600;
    font-size: 1.875vw;
    color: #FFFFFF;
    line-height: 1.5;
    text-shadow: 0px 4px 4px rgba(0,0,0,0.25);
}
.special-item-small .swiper-slide .ss-text .d{
    font-weight: 400;
    font-size: 24px;
    color: #FFFFFF;
    line-height: 1.3;
    margin: 20px 0;
}
.special-item-small .swiper-slide .ss-text .m a{
    width: 240px;
    height: 50px;
    border-radius: 38px 38px 38px 38px;
    text-align: center;
    line-height:50px;
    font-weight: 400;
    font-size: 20px;
    color: #FFFFFF;
    background:#1657A1;
    display: block;
    margin:0 auto;
    transition: all 0.6s;
    box-sizing: border-box;
}
.special-item-small .swiper-slide .ss-text .m a:hover{
    background-color:#fff;
    color:#1657A1;
}
.special-item-small .swiper-button-next, 
.special-item-small .swiper-button-prev{
    width:48px;
    height:48px;
    top:50%;
    margin-top:-24px;
}
.special-item-small .swiper-button-next{
    right:-92px;
}
.special-item-small .swiper-button-prev{
    left:-92px;
}
.special-item-small .swiper-button-prev::after,
.special-item-small .swiper-button-next::after{
    display: none;
}
.special-build .special-build-inner{
    display: flex;
    flex-wrap: wrap;
}
.special-build-inner .pic-left{
    width:calc(50% - 10px);
    margin-right:20px;
}
.special-build-inner .pic-right{
    width:calc(50% - 10px);
}
.special-build-inner .pic-left img,
.special-build-inner .pic-right img{
    max-width: 100%;
    height: auto;
}
.s-gallery-swiper .swiper-slide{
    width:368px;
}
.s-gallery-swiper .swiper-slide a{
    display: block;
    overflow: hidden;
    border-radius:16px;
    padding-bottom:60%;
    position: relative;
}
.s-gallery-swiper .swiper-slide a img{
    width:100%;
    height:100%;
    position: absolute;
    left:0;
    top:0;
    object-fit:cover;
    transition: all 0.6s;
    transform: scale(1);
    border-radius:16px;
}
.s-gallery-swiper .swiper-slide a:hover img{
    transform: scale(1.1);
}
.s-gallery-swiper .swiper:nth-child(1){
    margin-bottom:38px;
}
.s-gallery-swiper .swiper-wrapper{
    transition-timing-function:linear;
}
.s-other-swiper{
    position: relative;
}

.s-other-swiper .swiper-button-next, 
.s-other-swiper .swiper-button-prev{
    width:48px;
    height:48px;
    top:50%;
    margin-top:-24px;
}
.s-other-swiper .swiper-button-next{
    right:-92px;
}
.s-other-swiper .swiper-button-prev{
    left:-92px;
}
.s-other-swiper .swiper-button-prev::after,
.s-other-swiper .swiper-button-next::after{
    display: none;
}
.s-other-swiper .swiper-slide{
    background: rgba(255,255,255,0.1);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
    border-radius: 16px 16px 16px 16px;
}
.s-other-swiper .swiper-slide .pic{
    display: block;
    overflow: hidden;
    position: relative;
    padding-bottom:59.31034%;
    border-radius:16px 16px 0 0;
}
.s-other-swiper .swiper-slide .pic img{
    border-radius:16px 16px 0 0;
    position: absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    object-fit: cover;
    transition: all 0.6s;
    transform: scale(1);
}
.s-other-swiper .swiper-slide .pic:hover img{
    transform: scale(1.1);
}
.s-other-swiper .swiper-slide .text{
    padding:20px 20px 40px;
}
.s-other-swiper .swiper-slide .text .t{
    display: block;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-weight: 600;
    font-size: 1.875vw;
    color: #FFFFFF;
    line-height: 1;
}
.s-other-swiper .swiper-slide .text .d{
    margin-top:20px;
    height: 108px;
    overflow: hidden;
    font-weight: 400;
    font-size: 24px;
    color: #FFFFFF;
    line-height: 36px;
    text-align: center;
}
.special-other{
    position: relative;
    padding-bottom:80px;
}
.special-other .swiper-pagination-bullet{
    background:#1657A1;
    opacity:1;
    transition: all 0.6s;
    border-radius:4px;
}
.special-other .swiper-pagination-bullet-active{
    width:40px;
    background:#fff;
}
.special-main .index-message-grid{
    background:url(../images/special/msg-bg.png) no-repeat right 2.6vw;
    background-size:26%;
    padding:5.2vw 0;
}
.special-main .msg-title h2{
    color:#fff;
    font-weight:400;
}
.special-main .msg-title{
    color:#fff;
}
.special-main .usedComp label{
    color:#fff;
}
.special-main .index-message-grid .usedComp input,
.special-main .index-message-grid .usedComp textarea{
    background:rgba(255,255,255,0.1);
    color:#fff;
}
.special-main .index-message-grid .usedComp input::placeholder,
.special-main .index-message-grid .usedComp textarea::placeholder{
    color:#fff;
}
.special-footer{
    background:#1657a1;
}
.special-footer .footer:after{
    display: none;
}
.special-footer .footer-box .f-nav h3{
    color:#fff;
}
.special-footer .footer-box .f-nav dd a{
    color:#fff;
}
.special-footer .footer-box .f-nav dd i{
    color:#fff;
}
.special-footer .footer-box .f-nav dd{
    color:#fff;
}
.special-footer .footer-box .f-lx .tel {
    background-image: url(../images/f-icon2-w.png);
}
.special-footer .footer-box .f-lx .add {
    background-image: url(../images/f-icon3-w.png);
}
.special-footer .foot-copy{
    border-top:1px solid #fff;
}
@media screen and (max-width: 1800px){
    .special-item-small .swiper-button-next{
        right:-60px;
    }
    .special-item-small .swiper-button-prev{
        left:-60px;
    }
    .s-other-swiper .swiper-button-next{
        right:-60px;
    }
    .s-other-swiper .swiper-button-prev{
        left:-60px;
    }
    .m-width-content{
        max-width:1466px;
    }
}
@media screen and (max-width: 1601px){
    .m-width-content {
        max-width: 1466px;
    }
    .special-item-small .swiper-button-next{
        right:20px;
    }
    .special-item-small .swiper-button-prev{
        left:20px;
    }
    .s-other-swiper .swiper-button-next{
        right:20px;
    }
    .s-other-swiper .swiper-button-prev{
        left:20px;
    }
}
@media screen and (max-width: 1467px){
    .m-width-content {
        max-width: 1100px;
    }
    .special-tab .swiper-slide a{
        height:40px;
        line-height:38px;
        font-size:14px;
    }
    .special-item-small .swiper-slide .ss-text .d{
        font-size:16px;
    }
    .special-item-small .swiper-slide .ss-text .m a{
        width:180px;
        height:40px;
        line-height:38px;
        font-size:14px;
    }
    .special-con .special-item-big .text .m a{
        width:180px;
        height:40px;
        line-height:38px;
        font-size:14px;
    }
    .s-other-swiper .swiper-slide .text .d{
        font-size:14px;
        line-height:20px;
        height:60px;
    }
}
@media screen and (max-width: 1023px){
    .s-other-swiper .swiper-button-next,
    .s-other-swiper .swiper-button-prev{
        background:rgba(0,0,0,0.8);
        border-radius:50%;
    }
    .special-item-small .swiper-button-next,
    .special-item-small .swiper-button-prev{
        background:rgba(0,0,0,0.8);
        border-radius:50%;
    }
    .special-item-small .swiper-slide .ss-text .t{
        font-size:24px;
    }
    .special-tab{
        padding:0 30px;
    }
    .special-tab .swiper-slide{
        width:180px;
    }
    .special-con .special-item-big{
        flex-wrap:wrap-reverse;
    }
    .special-con .special-item-big .text{
        width:100%;
        padding:40px 0;
        border-radius: 0 0 16px 16px;
    }
    .special-con .special-item-big .pic{
        width:100%;
    }
    .special-title{
        padding:40px 0 40px;
    }
    .special-title h6{
        font-size:28px;
    }
    .special-con .special-item-big .text .t{
        font-size:28px;
    }
    .special-con .special-item-big .text .d{
        font-size:16px;
    }
    .special-con .special-item-big .pic{
        border-radius:16px 16px 0 0;
    }
    .special-con .special-item-big .pic img{
        border-radius: 16px 16px 0 0;
    }
    .special-build .special-build-inner{
        display: block;
    }
    .special-build-inner .pic-left{
        width:100%;
        margin-right:0;
        margin-bottom:20px;
    }
    .special-build-inner .pic-right{
        width:100%;
    }
    .s-gallery-swiper .swiper-slide{
        width:100%;
        box-sizing:border-box;
    }
    .s-other-swiper .swiper-slide .text .t{
        font-size:22px;
    }
    .s-gallery-swiper .swiper:nth-child(1){
        margin-bottom:18px;
        display:none;
    }
    .s-gallery-swiper{
        padding:0 20px;
    }
}















